/* IMPORT GLOBAL EP FRAMEWORK RULES */

@import url(../../ep_framework/css/ep_framework.css);
@import url(../../ep_framework/css/notices.css);
@import url(../../ep_framework/css/mep_list.css);
/* IMPORT SPECIFIC MEP RULES */
@import url(../css/interactive_map_meps.css);
@import url(../../ep_framework/css/forms_ep_framework.css);

/*  Number of results on a tab or elsewhere*/
.sum {color:#666; margin-left:5px; text-decoration: none;}

/* ---------------------------------------------------------------------------- */
/* FORM MEP													                 	*/
/* ---------------------------------------------------------------------------- */

.form_search {
    width: 923px;
	height: 135px;
	margin: -3px auto 0;
	padding-top: 6px;
	padding-bottom:12px;
	/*border-left: 1px solid #E0E5E7;
	border-right: 1px solid #E0E5E7;*/
	color: #13334D;
}


.form_search .grid_8 > span {
	display: block;
	padding-bottom: 7px;
}


.form_search .grid_10 > span {
    display: block;
    padding-bottom: 10px;
}

.form_search .grid_8 > span {
    display: block;
    padding-bottom: 10px;
}

.withshadow{
/*	width: 921px;*/
	  height: 132px;
	margin: 0 auto 0;
	padding-top: 0px;
	background: url("../../ep_framework/img/background/bg_form_search_shadow.png") repeat scroll 40% 51% transparent;
	/*border-left: 1px solid #E0E5E7;
	border-right: 1px solid #E0E5E7;*/
	color: #13334D;
}



.withoutshadow{
/*	width: 921px;
	height: 148px;*/
	margin: -3px auto 0;
	padding-top: 6px;
    background-image: url("../../ep_framework/img/background/body_bg_submenu.jpg");
	/*border-left: 1px solid #E0E5E7;
	border-right: 1px solid #E0E5E7;*/
	color: #13334D;
	border-right: 1px solid #E4E5E6;
	border-left: 1px solid #E4E5E6;
  	border-bottom: 1px solid #E4E5E6;
}


.mep_searchbox {
	color: #13334D;
	 background-image: url("../../ep_framework/img/background/body_bg_submenu.jpg");
	 border: 1px solid #E4E5E6;
	padding: 0 12px 17px;
}

.mep_searchbox .grid_7 p {
	 display: block;
   padding-bottom: 6px;
    padding-top: 17px;
	font: bold 1.2em Arial,Helvetica,sans-serif;
	color: #13334D;
}

.mep_searchbox .grayed{
	color: #b4b3b3!important;
}

.mep_searchbox .grid_7 span {
	font: 12px/18px Arial,Helvetica,sans-serif;
	
}
.mep_searchbox .grid_7.column2 {
	margin-left:30px;
	}

.form_search option {
	width: 100%;
	height: 1.6em;
	padding-top: 3px;
	padding-left: 6px;
	border-bottom: 1px solid white;
	background-color: #F1F1F1;
}

/************** HACK IE7 *******/

html > body #search_col4 {
	*margin-left: 25px;
	*padding-left: -20px;
}
html > body #search_col4 span {
	*margin-left: -20px;
}
html > body #input_search_group_pol {
	*margin-top: 12px;
	*margin-left: -20px;
}
html > body #input_search_group_pol option {
	*width: auto;
}
/***************************/

#search_col1 {
	margin-left: 4px;
	padding-top: 10px;
	padding-left: 20px;
	color: rgb(19, 51, 77);
	font: bold 1.2em Arial, Helvetica, sans-serif;
}


#search_col2 {
	margin-left: -12px;
	padding-top: 10px;
	color: rgb(19, 51, 77);
	font: bold 1.2em Arial, Helvetica, sans-serif;
}
.col2_txt_small {
	width: 250px;
	color: #103454;
	font: normal 11px/1.2em Arial, Helvetica, sans-serif;
}



#search_col3 {
	padding-top: 10px;
	margin-left: -8px;
	color: rgb(19, 51, 77);
	font: bold 1.2em Arial, Helvetica, sans-serif;
}

#search_col4 {
	margin-left: 4px;
	padding-top: 7px;
	padding-left: 20px;
	color: rgb(19, 51, 77);
	font: bold 1.2em Arial, Helvetica, sans-serif;
}

#search_col5 {
	margin-left: -12px;
	padding-top: 7px;
	color: rgb(19, 51, 77);
	font: bold 1.2em Arial, Helvetica, sans-serif;
}


#search_col6 {
	margin-left: -8px;
	padding-top: 7px;
	color: rgb(19, 51, 77);
	font: bold 1.2em Arial, Helvetica, sans-serif;
}


#search_col7 {
	height: 22px;
	margin-left: 23px;
	padding-top: 7px;
	color: rgb(19, 51, 77);
	font: bold 1.2em Arial, Helvetica, sans-serif;
}


#search_col8 {
	margin-left: -8px;
	padding-top: 7px;
	color: rgb(19, 51, 77);
	font: bold 1.2em Arial, Helvetica, sans-serif;
}




/************** HACK IE7 *******/

html > body #search_col5 {
	*margin-top: 0px;
	*margin-left: -32px;
	*padding-left: -20px;
}
html > body #search_col5 span {
	*margin-left: 0px;
}
html > body #input_search_organe {
	*margin-top: 12px;
}
/***************************/

/************** HACK IE7 *******/

html > body #input_search_dynamic {
	*margin-top: 12px;
}
/***************************/


#input_land {
	width: 268px;
	height: 22px;
	margin-left: 0px;
	font: normal 1em Arial, Helvetica, sans-serif;
}
#input_search_district {
	width: 268px;
	height: 22px;
	margin-left: 0px;
	font: normal 1em Arial, Helvetica, sans-serif;
}
#input_search_group_pol {
	width: 268px;
	height: 22px;
	margin-left: 0px;
	background-color: #FFFFFF;
	font: normal 1em Arial, Helvetica, sans-serif;
}
#input_search_parlem_term {
	width: 268px;
	height: 22px;
	margin-left: 0px;
	background-color: #FFFFFF;
	font: normal 1em Arial, Helvetica, sans-serif;
}
#input_search_organe {
	width: 268px;
	height: 22px;
	margin-left: 0px;
	font: normal 1em Arial, Helvetica, sans-serif;
}
#input_search_dynamic {
	width: 268px;
	height: 22px;
	margin-left: 0px;
	font: normal 1em Arial, Helvetica, sans-serif;
}
/* ---------------------------------------------------------------------------- */
/* MEPS TABLE : CROSSTABLE											                 	*/
/* ---------------------------------------------------------------------------- */


table.meps_table {
	width: 100%;
	margin-top: 15px;
	border:1px solid #D9DDE1;
}
table.meps_table a, table.meps_table a:visited {
	display: inline-block;
	padding-top: 0;
	padding-bottom: 0;
	color: #195B92;
	text-decoration: none;
}
table.meps_table tbody {
	width: 100%;
}
table.meps_table tbody, table.meps_table thead {
	border: none;
	background: url(../../ep_framework/img/background/body_bg_page.png);
}
table.meps_table th, table.meps_table td {
	 border-left: 1px solid white;
    margin: 0;
    padding: 0;
    text-align: center;
  /*  width: 10%;*/

}
table.meps_table th {
	border-top: none !important;
}
table.meps_table th:first-child {
	border-left: none !important;
}
table.meps_table th, table.meps_table .dark_tr td, table.meps_assistants th, table.meps_assistants .dark_tr td {
	background: url(../../ep_framework/img/background/boxbody_bg_greydark.jpg);
}
table.meps_table th {
	height: 46px;
	vertical-align: middle;
}
table.meps_table td {
	 height: 28px;
    vertical-align: middle;

}
table.meps_table .light_tr td, table.meps_assistants .light_tr td {
	background: url(../../ep_framework/img/background/boxbody_bg_greylight.jpg);
}
table.meps_table .meps_table_first_col img {
	border: 1px solid #000;
}
table.meps_table td.meps_table_first_col {
	border-left: none !important;
}
.contextzone_spacer {
	height: 1px;
	margin: 0 25px 0 0;
	padding: 0;
	background: #DBE1E4;
}
table.meps_table tr th.meps_blue_total, table.meps_table tr td.meps_blue_total {
	background: #104879;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
.meps_table_last_row {
	height: 50px;
}
.meps_table_last_row td div {
	display: block;
	position: relative;
	height: 30px;
	padding: 7px 0;
	color: #104879;
	font-weight: bold;
}
.meps_table_last_row td div a, table.meps_table th a {
	padding: 1px;
	background: #fff;
}
.meps_table_last_row td div + div {
	height: 20px;
	padding: 3px 0;
}
.meps_table_last_row td div + div a {
	background: none !important;
}
.meps_table_last_row .meps_table_first_col div {
	color: #EC8D0F;
	font-weight: bold;
	text-transform: uppercase;
}
.meps_table_last_row .meps_blue_total div {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
.meps_table_last_row .meps_blue_total div:first-child {
	margin-bottom: -3px;
	margin-top: 3px;
}

.meps_table_last_row td div.total_first {
    border: medium none;
    margin-top: -21px;
}

.meps_table tr th.meps_blue_total{
	width : 100px;
}
.meps_table tr th.pol_group{
	width : 8%;	
}

/* ---------------------------------------------------------------------------- */
/* TABLE ASSISTANTS                              */
/* ---------------------------------------------------------------------------- */
 

.table_assistants {
	width:100%;
	border-right: 1px solid #D9DDE1;
	border-left: 1px solid #D9DDE1;
	border-bottom: 1px solid #D9DDE1;
	background: url("../../ep_framework/img/background/boxbody_bg_greylight.jpg") repeat scroll 0 0 transparent;
}
.table_assistants a {
	margin-top:10px;
	padding-left: 5px;
	color: #195B92;
	text-decoration: none;
}
.table_assistants a:hover {
	text-decoration: underline;
}
.table_top {
	height: 52px;
	background: url("../../ep_framework/img/background/boxbody_bg_greydark.jpg") repeat scroll 0 0 transparent;
	color: #13334D;
	font-weight: bold;
}
.table_top_cellule1 {
	width:48%;
	padding-top:15px;
	text-align:center;
	vertical-align:center;
}

.table_top_cellule1 H3{
	font-size:1.5em;
}
.table_top_cellule2 {
	width:4%;
}

.table_top_cellule3 {
	width:48%;
	padding-top:15px;
	font-weight: bold;
	text-align:center;
	vertical-align:center;
}

.table_top_cellule3 H3{
	font-size:1.5em;
}
tbody {
	font-size: 1.2em;
}
/*td, th {
	border: 1px solid #FBFBFB;
}*/
.cellule_loc_assistants {
	height: 30px;
	background: url("../img/icon/bullet_square_green.gif") no-repeat scroll 13px 16px transparent;
	vertical-align: middle;
}
.loc_assistants {
	margin-top:13px;
	margin-left: 10px;
	padding-left: 18px !important;
	padding-top: 10px;
}
.cellule_accredit_assistants {
	height: 30px;
	border-bottom:1px solid white;
	background: url("../img/icon/bullet_square2_orange.gif") no-repeat scroll 13px 16px transparent;
	vertical-align: middle;
}
.accredit_assistants {
    display: block;
    margin-left: 10px;
    padding-left: 18px !important;
}
.cellule_mep {
	height: 30px;
	border-bottom:1px solid #FBFBFB;
	vertical-align: middle;
}
.blue_triangle {
	padding-top: 35px;
	background: url("../img/icon/bullet_triangle_blue.gif") transparent no-repeat center;
	text-align:center;
}

/*ZONE BEFORE CONTENT GLOBAL*/
 
#zone_before_content_global {
	width:925px;
	margin:-3px auto 0;
	padding-top:6px;
	/*border-left: 1px solid #E0E5E7;
	border-right: 1px solid #E0E5E7;*/
	background: url("../img/background/bg_zone_before_content_global.jpg") bottom left no-repeat;
	background-size: 100% 100%;
	color: #13334D;
}
/*ZONE INFO MEP TRANSPARENT*/
 
.zone_info_mep_transparent {
	position: relative;
	padding:21px 25px 25px 25px;
}
.zone_info_mep_transparent a.photo_mep {
	display: block;
	float:left;
	width: 125px;
	height: 158px;
	border: 1px solid #DBE1E4;
	cursor:default;
}
.zone_info_mep_transparent a.photo_mep img {
	width: 125px;
	height: 158px;
}

.zone_info_mep_transparent img.photo_mep {
	display: block;
	float:left;
	width: 125px;
	height: 158px;
	border: 1px solid #DBE1E4;
	
}



.zone_info_mep_transparent_mep_details {
	float:left;
	margin-left:25px;
	width:470px;
}
.zone_info_mep_transparent_mep_details ul {
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
}

.zone_info_mep_transparent_mep_details ul li.mep_name {
	margin-top:0;
	font-size:2em;
	line-height: 1.3em;
}
.zone_info_mep_transparent_mep_details ul li.mep_name a {
	color: #13334D;
	font: bold 1.4em Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.zone_info_mep_transparent_mep_details ul li.mep_name a.listen {
	padding-right: 22px;
	background: url("../img/icon/listen.png") no-repeat scroll 100% 107%;
}
.zone_info_mep_transparent_mep_details ul li.mep_name a.listen:hover {
	background: url("../img/icon/listen.png") no-repeat scroll 100% -5%;
	text-decoration:underline;
}
/* POLITICAL GROUP */
 
.zone_info_mep_transparent_mep_details ul li {
	margin-top: 16px;
	color: #13334D;
	font: bold 1.2em/1.6em Arial, Helvetica, sans-serif;
	padding-bottom: 1px;
}
/*.zone_info_mep_transparent_mep_details ul li.group_aldeadle {
	padding-left:30px;
	background: url("../../ep_framework/img/group/group_iconsmall_aldeadle.png") no-repeat top left;
}
.zone_info_mep_transparent_mep_details ul li.group_epp {
	padding-left:30px;
	background: url("../../ep_framework/img/group/group_iconsmall_epp.png") no-repeat top left;
}
.zone_info_mep_transparent_mep_details ul li.group_ecr {
	padding-left:30px;
	background: url("../../ep_framework/img/group/group_iconsmall_ecr.png") no-repeat top left;
}
.zone_info_mep_transparent_mep_details ul li.group_efd {
	padding-left:30px;
	background: url("../../ep_framework/img/group/group_iconsmall_efd.png") no-repeat top left;
}
.zone_info_mep_transparent_mep_details ul li.group_greensefa {
	padding-left:30px;
	background: url("../../ep_framework/img/group/group_iconsmall_greensefa.png") no-repeat top left;
}
.zone_info_mep_transparent_mep_details ul li.group_guengl {
	padding-left:30px;
	background: url("../../ep_framework/img/group/group_iconsmall_guengl.png") no-repeat top left;
}
.zone_info_mep_transparent_mep_details ul li.group_ni {
	padding-left:30px;
	background: url("../../ep_framework/img/group/group_iconsmall_ni.png") no-repeat top left;
}
.zone_info_mep_transparent_mep_details ul li.group_sd {
	padding-left:30px;
	background: url("../../ep_framework/img/group/group_iconsmall_sd.png") no-repeat -4px top;
}*/
/*END GROUP*/
 

/*FLAGS*/
 
.zone_info_mep_transparent_mep_details ul li span {
	display: block;
	margin-left: -28px;
}
/*
.zone_info_mep_transparent_mep_details ul li.nationality_fr {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_fr.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_gb {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_gb.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_at {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_at.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_be {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_be.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_bg {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_bg.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_cy {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_cy.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_cz {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_cz.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_de {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_de.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_dk {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_dk.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_ee {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_ee.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_el {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_el.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_es {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_es.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_eu {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_eu.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_fi {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_fi.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_gr {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_gr.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_hu {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_hu.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_hr {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flags_delegations/flag_hr.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_ie {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_ie.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_it {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_it.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_lt {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_lt.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_lu {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_lu.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_ep_details ul li.nationality_lv {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_lv.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_mt {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_mt.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_nl {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_nl.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_pl {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_pl.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_pt {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_pt.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_ro {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_ro.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_se {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_se.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_si {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_si.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_sk {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_sk.gif") no-repeat 0 3px;
}
.zone_info_mep_transparent_mep_details ul li.nationality_uk {
	padding-left:27px;
	background: url("../../ep_framework/img/flag/flag_iconsmall_uk.gif") no-repeat 0 3px;
}*/
/*END FLAGS*/
 
 
 

.zone_info_mep_transparent_mep_details .more_info {
	display: block;
	font: normal 1.2em/2em Arial, Helvetica, sans-serif;
	 margin-top: -2px;
	 margin-left: 3px;
}
/* ---------------------------------------------------------------------------- */
/* TABS              */
/* ---------------------------------------------------------------------------- */
 

ul.tabs {
	display: block;
	width:925px;
	height:53px;
	margin: 0 auto;
	border-top:1px solid #D9DDE1;
	border-bottom:1px solid #D9DDE1;
	background-color:#eeefef;
}
.tabs li {
	float:left;
	border-right:1px solid #D9DDE1;
	background-color:#eeefef;
}
.tabs li.selected {
	height: 53px;
	border-bottom: 1px solid #FBFBFB;
	background-color: #FBFBFB;
}
.tabs li a {
	display: table-cell;
	max-width: 120px;
	height: 53px;
	padding: 0 25px;
	color: #13334D;
	font-size: 1.2em;
	text-align: left;
	text-decoration: none;
	vertical-align: middle;
}
.tabs li a:hover {
	text-decoration: underline;
}



/* ASK A QUESTION*/
 
 
 
.ask_a_question {
	position: absolute;
	right: 25px;
	width: 218px;
	min-height: 76px;
	margin-top: 0;
	background: url("../img/icon/dialog.png") no-repeat scroll 0 45px transparent;
}
.ask_a_question p {
	overflow: auto;
	height: 147px;
	margin-left: 45px;
	margin-top: 11px;
	font-size: 1.2em;
}
.ask_a_question .button {
	width: 216px;
	height: 34px;
	padding: 6px 12px;
	border: 1px solid #DBE1E4;
	border-radius: 5px 5px 5px 5px;
	background: #99AC49 url("../../ep_framework/img/background/button_bg_greenlight.png") repeat-x center top;
	color: #FFFFFF;
	font:bold 1.3em Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
}
.ask_a_question .button:hover {
	background: #677A2A url("../../ep_framework/img/background/button_bg_greendark.png") repeat-x center top;
}



/* QUESTION FORM */

form#addressquestionmodel {
margin:25px 0 12px 12px;

}
#mepquestion,
#mepquestion_status {
	padding:12px;
	border-top: 1px solid #CCCCCC;
	background: #e0e0e0; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjZWRlZGVkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZWRlZGVkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTglIiBzdG9wLWNvbG9yPSIjZWRlZGVkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #e0e0e0 0%, #ededed 2%, #ededed 50%, #ededed 98%, #e0e0e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0e0e0), color-stop(2%,#ededed), color-stop(50%,#ededed), color-stop(98%,#ededed), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e0e0e0 0%,#ededed 2%,#ededed 50%,#ededed 98%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e0e0e0 0%,#ededed 2%,#ededed 50%,#ededed 98%,#e0e0e0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e0e0e0 0%,#ededed 2%,#ededed 50%,#ededed 98%,#e0e0e0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e0e0e0 0%,#ededed 2%,#ededed 50%,#ededed 98%,#e0e0e0 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-8 */
}

#mepquestion .ep_title,
#mepquestion_status  .ep_title {

	padding-top:15px;
	padding-bottom: 3px;
	font-weight: bold;
	font-size:  1.2em;
}

#mepquestion .embossed_hr,
#mepquestion_status .embossed_hr {

	width: 875px;
	height: 1px;
	border-top:1px solid #D9DCE0;
	background-color: white;
	margin-top:23px;
}

#mepquestion textarea#title,
#mepquestion_status textarea#title {width: 865px}

#mepquestion textarea#question,
#mepquestion_status textarea#question {width: 865px; height: 115px;}

#divdisabilities a {
	color:#195B92;
	text-decoration: underline;
}


/* ANSWERS PAGE */

.h2_with_dialog {
    color: #13334D;
    font-size: 1.4em;
    height: 22px;
    line-height: 31px;
}


.h2_with_dialog span {
    background: url("../img/icon/dialog.png") no-repeat scroll left top;
    display: block;
    float: left;
    padding: 15px 30px 15px 18px;
}

.mep_questions H4 {
    font-size: 1.3em;
    padding-bottom: 12px;
    padding-top: 12px;
}
.mep_questions HR {margin:0;}

.mep_questions .title {
	font-size: 1em;
    padding-left: 25px;
    padding-top: 1px;
}
.mep_questions .createdby {
    padding-left: 25px;
    color: #195B92;
    float: left;
}
.mep_questions .creationdate {
    font-weight: normal;
    color: #195B92;
}




/* icons for list filter assistants */
.assistant_loc {
    background: url("../img/icon/bullet_square_green.gif") no-repeat scroll 12px 50% transparent;
    display: inline-block;
    padding-left: 25px !important;
}

.assistant_accredit {
	background: url("../img/icon/bullet_square2_orange.gif") no-repeat scroll 12px 50% transparent;
	display: inline-block;
	padding-left: 25px !important;
}


/*  IMAGES PLACEHOLDERS (RIGHT COLUMN)*/

.img_content_right_hemicycle {
	width: 225px;
	height: 177px;
	margin-bottom:12px;
	margin-top:25px;
	background: url("../img/photo/visuel2.png") no-repeat;
}
.img_content_right_observers {
	width: 225px;
	height: 177px;
	margin-bottom:12px;
	margin-top:25px;
	background: url("../img/photo/croatie.png") no-repeat;
}




/*   Hemicycle   */


#hover {
	border:1px solid #D9DDE1; 
	margin-top:-70px; 
	background-color:#FBFBFB; 
	font:bold 1.6em arial; padding:12px
}

.chamber_pie {
	border:1px solid #DADADA;
	background-color: #F0F0F0;
	color: #3C3C3C;
	font-size: 10pt;
	text-align: left;
	width:126px;
}

.chamber_pie img {
	vertical-align:middle;
}

.chamber_pie.aldeadle {
	margin-bottom:2px;
	margin-left:10px;
	padding-top:3px;
	padding-right:16px;
	padding-bottom:3px;
}

.chamber_pie.greensefa {
	margin-top: 15px;
	margin-bottom: -12px;
	margin-left: -37px;
	width: 128px;
	padding-top: 3px;
	padding-right: 16px;
	padding-bottom: 3px;
}

.chamber_pie.sd {
	margin-bottom: 2px;
	margin-left: -21px;
	width: 129px;
	padding-top: 3px;
	padding-right: 16px;
	padding-bottom: 3px;
}

.chamber_pie.epp {
	margin-top: 19px;
	margin-bottom: -6px;
	margin-left: 37px;
	padding-top: 3px;
	padding-right: 16px;
	padding-bottom: 3px;
}

.chamber_pie.ecr {
	margin-bottom: 6px;
	margin-left: 27px;
	padding-top: 3px;
	padding-right: 16px;
	padding-bottom: 3px;
}

.chamber_pie.efdd {
	margin-bottom: -2px;
	margin-left: 16px;
	padding-top: 3px;
	padding-right: 16px;
	padding-bottom: 3px;
}

.chamber_pie.ni {
	margin-top: 41px;
	margin-left: 2px;
	padding-top: 6px;
	padding-right: 16px;
	padding-bottom: 3px;
}

.chamber_pie.guengl {
	margin-left: -20px;
	width: 129px;
	padding-top: 3px;
	padding-right: 16px;
	padding-bottom: 3px;
}

/* CORRECTIF 5 LABELS */
#main_menu ul.six_labels li {
    max-width: 160px !important;
}

.declaration {
    display: block;
    line-height: 1.3em;
    margin-bottom: 12px;
    padding-left: 20px;
}
.declaration a {
    color: #195B92;
    line-height: 1.1em;
}

#mepquestion .mandat {
    color: #64B8FF;
    float: left;
    font-size: 1em;
    font-weight: normal !important;
    margin: 0 0 12px;
}
.mandat span {
    float: left;
    font-size: 1.6em;
    line-height: 0.7em;
    padding-right: 5px;
}

.info_maj {
    color: #13334D;
    font-size: 11px;
    font-weight: normal;
}